@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300&display=swap');

*{
    box-sizing: border-box;
}

img{
    display: block;
    max-width: 100%;
    z-index: auto;
}

body{
    background-image: url(/img/somos.jpg);
    background-color: #fba919;
    margin:0;
    font-family: 'Open Sans', sans-serif;
}

h1, h2 ,h3 ,h4, h5, h6 {
    color: #fff
    
   /* font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1.5;*/
}

@import url('menu.css');

.contenedor{
    position: absolute;
    margin: 0 auto;
    width: 100%;
}

/* PIPI hago lo que puedo... teneme paciencia */
/*--------------Estilos del Header-------------------*/

.header{
    /*background: rgba(0, 0, 0, 0.9);*/
    height: 60px;
}

.header .contenedor{
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.logo, .icon-menu {
    margin: 5px ;
    color: white;
}

.icon-menu{
    display: block;
    width: 40px;
    height: 40px;
    font-size: 30px;
    background: #fba919;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    margin-left: auto;
    cursor: pointer;
}

/* -------------Buscador------------------*/

.Buscador{
    position: static;
    margin: auto;
    width: 100%;
    text-align: center;
}

.search{
    display: block;
    margin: auto;
    width: 250px;
}

.Buscador-boton{
    position: inherit;
    top: 70px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100px;
    padding: 10px;
    color: white;
    background: black;
    text-align: center;
    z-index: 9;
}

/*----------------------------  Historial  -------------------------------*/

.historial{
    position: static;
    margin: auto;
    padding: 0px;
    width: 100%;
}

.historial ul{
    padding: 0px;
    background: rgba(255, 255, 255, 0.5);
    width: 50%;
    margin: 0 auto;
    border-radius: 25px;
}

.formulario{
    color: black;
}

.boton-form{
    color: white;
    margin-top: 20px;
    background: black;
}

.historial-item{
    color: black;
    list-style: none;
}

/*----------------------------  resultados  -------------------------------*/

.resultados{
    position: inherit;
    width: 100%;
    padding: 0px;
    margin: 0px;
    z-index: 9;
    overflow: scroll;
}

.resultados ul{
    list-style: none;
    padding: 0px;
}

.form-input{
    width: 100px;
    height: 40px;
    color: white;
}

.resultado a{
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    font-style: bold;
}

input{
    background-color: rgba(156, 151, 151, 0.5);
    display: block;
    width: 25%;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
    font-size: 18px;
    border-radius: 40px;
    z-index: 8;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    text-align: center;
    color: rgba(255, 255, 255, 0.739);
    opacity: 1; /* Firefox */
}

/* -------------mapa----------------------*/

.mapa{
    display: inline-flex;
    background-color:rgba(0, 0, 0, 0.5) ;
    padding: 10px;
    margin: 1px;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mapa  iframe {
    top: 50%;
    left: 50%;
}

.mapa{
    display: inline-flex;
    background-color:rgba(0, 0, 0, 0.5) ;
    padding: 10px;
    margin: 1px;
}

/*   -------------- estilos MENU----------------*/

.nav {
    position: absolute;
    top: 60px;
    left: -100%;
    width: 100%;
    transition: all 0.4s;
}

.menu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 60%;
    z-index: 1;
}

.menu__link {
    display: block;
    padding: 15px;
    /*background: #fba919;*/
    background: rgba(0, 0, 0, 0.5);
    text-decoration: none;
    color:  #fff;
    z-index: 1;
}

.menu__link:hover {
    background:white;
    color:#fba919
}

.mostrar{
    left: 0;
}

.select {
    background:white;
    color: #fba919;
}

/*-----------------compartir-------------------*/
.mail-form{
    width: 200px;
    margin-bottom: 15px;
}

.mail-label{
    padding-top: 15px;
}

.formulario{
    margin-top: 100px;
    background: rgba(255, 255, 255, 0.5);
}

/*------Estilos del Banner pipiiii!!! ---------*/
/* bro aca haces que la imagen llegue hasta Arriba del todo*/

.banner{
    margin-top: -60px;
    position: relative;
    z-index: 0;
}

/* las palabras sobre el banner*/

.banner .contenedor{
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    color: black;
    text-align: center;
}

.banner__txt {
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    display: ;
}

.segunda__imagen{
    padding: 1px;
    background: image('../img/2.jpg') #fba919;
    height: 1080;
    /*
    background-color: #fba919;*/
}

/*------estilos del footer----------*/

/*------------Esto es para la pagina de contacto el estilo del mapa y ubicacion-----------*/

/* ahora lo que vendria es el estilo RESPONSIVE , va queriendo jeje */

@media(min-width:480px){

    .logo{
        font-size: 40px;
    }

    .banner__titulo{
        font-size: 10px;
        margin: 10px 0;

    }
    .banner__txt{
        display: block;
        font-size: 18px;
        margin: 7px 0;
    }

}
@media(min-width:768px){

    .banner__titulo{
        font-size: 41px;
    }

}

@media(min-width:1024px){

    .banner__titulo{
        font-size: 47px;
        margin-top: 100px;
    }

    .contenedor{
        width: 100%;
    }

    .nav{
        position: static;
        width: auto;
    }

    .menu{
        display: flex;
    }

    .icon-menu{
        display: none;
    }

    .menu__link{
        background: none;
        font-size: 20px;
    }
/*------------------buscador--------------------*/
    .search{
        width: 600px;
        margin-top: 100px;
    }

    .Buscador-boton{
        width: 300px;
        margin-top: 25px;
    }

    .segunda__imagen{
        display: none;
    }

    .tercera__imagen{
        display: none;
    }

/*-------------------mail-----------------*/

    .formulario{
        margin-top: 300px;
    }

    .mail-form{
        width: 500px;
    }

}



/*-------------RESPONSIVE de la pagina CONTACTO----------------*/

/* -------estilos del Footer-----*/

.footer{
    background:rgba(0, 0,0, 0.9);
    color:#fff;
    padding: 10px;
    text-align: center;
    bottom: 0px;
   }

.footer .socia[class^="icon-"] {
    color: #fff;
    text-decoration: none;
    font-size: 30px;
    padding: 10px;
    background: white;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    line-height: 40px;
}
